<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_271) on Sun Jan 29 17:44:29 EET 2023 -->
<title>&lt;Unnamed&gt;</title>
<meta name="date" content="2023-01-29">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<h1 class="bar"><a href="package-summary.html" target="classFrame">&lt;Unnamed&gt;</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ArgumentsArrayTest.html" title="class in &lt;Unnamed&gt;" target="classFrame">ArgumentsArrayTest</a></li>
<li><a href="NumberOfArgumentsTest.html" title="class in &lt;Unnamed&gt;" target="classFrame">NumberOfArgumentsTest</a></li>
<li><a href="ParameterizedArgumentsArrayTest.html" title="class in &lt;Unnamed&gt;" target="classFrame">ParameterizedArgumentsArrayTest</a></li>
<li><a href="ParameterizedFileNumberOfArgumentsTest.html" title="class in &lt;Unnamed&gt;" target="classFrame">ParameterizedFileNumberOfArgumentsTest</a></li>
<li><a href="ParameterizedNumberOfArgumentsTest.html" title="class in &lt;Unnamed&gt;" target="classFrame">ParameterizedNumberOfArgumentsTest</a></li>
<li><a href="SmallSorter.html" title="class in &lt;Unnamed&gt;" target="classFrame">SmallSorter</a></li>
<li><a href="SortingApp.html" title="class in &lt;Unnamed&gt;" target="classFrame">SortingApp</a></li>
</ul>
</div>
</body>
</html>
